Loading...
Searching...
No Matches
mypaint-config.h File Reference

Go to the source code of this file.

## Macros

#define | MYPAINT_TILE_SIZE 64
#define | MYPAINT_MAX_THREADS 16
#define | MYPAINT_MAX_MIPMAP_LEVEL 4

## Macro Definition Documentation

## MYPAINT_MAX_MIPMAP_LEVEL

#define MYPAINT_MAX_MIPMAP_LEVEL 4

## MYPAINT_MAX_THREADS

#define MYPAINT_MAX_THREADS 16

## MYPAINT_TILE_SIZE

#define MYPAINT_TILE_SIZE 64